.row {
    max-width: none;
}
#topbar
{
    background-image: url(images/topbar.jpg);
    background-repeat: repeat-x;
    width: 100%;
    height: 33px;
    color:White;
}

#topbar a{
    color: White;
    font-weight:bold;
}
#topbar a:visited{
    color: White;
    font-weight:bold;
}
#topbar a:hover{
    color: White;
    text-decoration: none;
    font-weight:bold;
}
#topbar a:active{
    color: White;
    font-weight:bold;
}

#bottombar
{
    background-image: url(images/bottombar.png);
    background-repeat: repeat-x;
    width: 100%;
    height: 14px;
}

#logo
{
    background-image: url(images/header.jpg), url(images/bluebar.jpg);
    background-repeat: no-repeat, repeat-x;
    position: relative;
    width: 100%;
    height: 100px;
}
.synergylogo
{
    padding: 11px;
}

#header > .width-container {
    padding: 22px 0 21px;
}

.header-logo {
    /*margin-top:15px;*/
    margin-left: 15px;
}

.welcome {
    margin-top: 5px;
    margin-bottom: 6px;
    border-bottom: solid 1px #84754d;
    padding-bottom: 2px !important;
    font-family: droid-serif, sans-serif;
    font-size: 20px;
    text-transform: none;
}

.welcome:before {
    display: block;
    position: absolute;
    top: 7px;
    left: -45px;
    width: 30px;
    height: 34px;
    content: "";
    background-image: url(./images/icon-user.png);
}

.logged-in-info {
    font-size: 12px;
    font-weight: 600;
    text-transform: none;
}


.logged-in-info span {  
    text-transform: uppercase;
}

.user-provider-select {
    position: relative;
    top: 8px;
}

.user-provider-select label {
    display: inline-block;
    width: 60px;
    font-size: 12px;
    font-weight: 600;
    color: #222;
    cursor: default;
}

.user-provider-select .RadComboBox {
    display: inline-block;
    width: calc(100% - 65px) !important;
}

.user-provider-select select {    
    height: 30px !important;
    margin: 0;
    border: solid 2px #d6d4d4;
    border-radius: 3px;
    padding: 2px 10px 1px;
    font-size: 12px;
    color: #000;
    background-color: #f5f3f3;    
}

#btnLogout {
    display: inline-block;
    width: 100%;
    padding: 3px 5px 4px;
    border-radius: 4px;
    font-size: 15px;
    text-align: center;
    color: #f1f1f1;
    background-color: #828282;
}

#btnLogout:hover {  
    color: #fff;
    color: #e6e7e8;
    background-color: #696969;
}

.main-nav {
    background-color: #84754d;
    /*
    border-top: solid 4px #fff;
    background-color: #918f8f;    
    background-image: url(images/bg_main_nav.png);
    background-repeat: repeat;
    background-position: top left;
    */
}

.main-nav .width-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.notification-icon {
    position: relative;
    width: 40px;
    height: 43px;
    padding: 8px;
}

.notification-click {
    cursor: pointer;
}

.notification-icon:hover,
.notification-icon:focus {
    background-color: #909191;
}
    
.notification-icon.badge::before {
    position: absolute;
    left: 8px;
    top: 15px;
    width: 12px;
    height: 12px;
    border-radius: 50px;
    /*background: #88c505;  */
    background: red;
    content: "";
}

.unread {
    width: 13px;
    height: 13px;
    border-radius: 50px;
    float: right;
    background: red;
    margin-right: 6px;
    margin-top: 6px;
    content: "";
}
.notification-icon svg {
    fill: #fff;
}

.notification-panel {
    position: absolute;
    top: 100%;
    right: 0;
    min-width: 400px;
    min-height: 300px;
    border: solid 2px #84754d;
    border-top: none;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
    padding: 15px;
    background: #fff;    
    transition: all 0.25s;
}

.notification-panel table {
    min-width: 350px;
}

.subTblHeader.link a {
    color: #008CBA;
    float: right;
    font-size: 12px;
}

.notification-panel:not(.open){
    height: 0;
    min-height: 0;
    opacity: 0;
    visibility: collapse;
}

.main-nav .RadMenu {
    float: none;
}

.main-nav .RadMenu {
    float: none;
}

.main-nav .RadMenu,
.main-nav .rmRootGroup:focus {
    outline: none !important;
}

.main-nav .RadMenu_Glow {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
}

.main-nav .RadMenu_Glow .rmRootGroup {
    border: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
}

.main-nav .RadMenu_Glow .rmHorizontal .rmItem {
    height: 43px;
}

.main-nav .RadMenu_Glow li {
    font-family: droid-serif, serif;
    font-size: 19px;
}

.main-nav .RadMenu_Glow .rmHorizontal .rmRootLink:hover,
.main-nav .RadMenu_Glow .rmHorizontal .rmRootLink.rmFocused,
.main-nav .RadMenu_Glow .rmHorizontal .rmRootLink.rmSelected {
    border: none;
    color: #fff;
    background: none;
    background-color: #909191;
}

.main-nav .RadMenu_Glow .rmHorizontal .rmRootLink:hover .rmText,
.main-nav .RadMenu_Glow .rmHorizontal .rmRootLink.rmFocused .rmText,
.main-nav .RadMenu_Glow .rmHorizontal .rmRootLink.rmSelected .rmText {
    padding-top: 6px;
}

.main-nav .RadMenu_Glow .rmHorizontal .rmRootLink .rmText {
    padding: 6px 30px;
}

.main-nav .RadMenu_Glow .rmHorizontal .rmItem .rmRootLink .rmText:after {
    /*
    content: "|";
    position:  absolute;
    right: -5px;
    z-index: 100;
    */
}

.main-nav .RadMenu_Glow .rmHorizontal .rmItem.rmLast .rmRootLink .rmText:after {
    content: "";
}

#leftnav 
{
    vertical-align: top;
    width:225px;
    list-style:none;
    margin:0px;
    padding:0px;
    position: relative;
    float: left;
    margin-right: 20px;
}

#middlecontent
{
    width: 87%;
    height: auto;
    margin: 15px auto;
    clear: both;
}
.width-container {
    width: 87%;
    margin: 0 auto;
}

.responsive-table-wrapper {
    width: 100% !important;
    overflow: auto;
}

#middlecontent table,
.RadComboBox > table {
    margin-bottom: 0;
    border: none;
    background-color: transparent;
}

#middlecontent .RadGrid_Silk .rgHeader {
    padding-top: 10px;
    font-size: 14px;
}

#middlecontent .RadGrid_Silk .rgHeader,
table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background-color: #f2f2f2;
}

#middlecontent .RadGrid_Silk .rgRow > td,
#middlecontent .RadGrid_Silk .rgAltRow > td {
    padding-top: 4px;
    padding-bottom: 4px;
    color: #878787;
}

#middlecontent .RadGrid_Silk .rgRow.red-row {
    background-color: #ff0000;
}

#middlecontent .RadGrid_Silk .rgRow.red-row > td,
#middlecontent .RadGrid_Silk .rgRow.red-row > td a {
    color: #fff;    
}

#middlecontent .RadGrid_Silk .rgRow.yellow-row {
    background-color: #FFF430;
}

#middlecontent .RadGrid_Silk .rgRow.light-purple-row {
    background-color: #918AD2;
}

#middlecontent .RadGrid_Silk .rgRow.light-purple-row > td {
    color: #fff;
}

#middlecontent .form-row,
#middlecontent .form-row input[type="text"] {
    font-size: 15px;
    font-weight: normal;
    color: #878787;
    box-shadow: none;
}

#middlecontent .form-row input[type="text"] {
    position: relative;
    top: -5px;
}

#middlecontent .form-row .RadComboBox input[type="text"] {
    top: 0;
}

#middlecontent .RadComboBox_Silk .rcbHovered .rcbReadOnly .rcbInput,
#middlecontent .RadComboBox_Silk .rcbFocused .rcbReadOnly .rcbInput {
    color: #fff;
}

/* force RadInputs to behave, unless they're in a RadGrid because its overflow is set to auto */
#mainForm :not(.rgRow) > :not(td) > .RadInput,
#mainForm :not(.rgRow) > :not(td) > .RadComboBox {
    max-width: 100%;
}

/* forces RadGrid non-Rad inputs to have a width to prevent table from shrinking them */
.RadGrid td > input:not([type="image"]) {
    width: inherit;
}

#mainForm .rcbInput {
    background-color: transparent;
}

#middlecontent .form-row input[type="text"] {
    background-color: transparent;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: solid 1px #acacac;
    padding-top: 0;
}

#middlecontent .form-row .RadComboBox_Silk .rcbReadOnly .rcbInputCell input[type="text"] {
    border-bottom: none;
}

#middlecontent .form-row .columns > span:not(.RadInput):not(.Error) {
    display: block;
    padding-top: 1px;
}

#middlecontent .form-row label {
    font-size: 16px;
    font-weight: bold;
    color: #555;
}

#middleLeft
{
    display:inline-block; 
    width:74%; 
    vertical-align:top;
}
#middleRight
{
    display:inline-block; 
    width:25%; 
    vertical-align:top; 
    margin-left:5px;
}

.RadWindow {
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
}

.RadWindow > table {
    table-layout: fixed;
}


/*=========================/
    #LOGIN
/=========================*/
.login-container {
    max-width: 31.25rem;
    margin-right:auto;
    margin-left: auto;
}

.login-container .panel {
    border: none;
    padding: 8px 0;    
    background-color: transparent;
}

.login-container .subTblHeader {
    border-bottom: solid 1px #878787;
    padding: 0 0 4px;
    font-size: 22px;
    color: #878787;
    text-transform: uppercase;
    background-color: transparent;
}

.login-container input[type="text"].riTextBox,
.login-container input[type="password"].riTextBox {
    padding: 5px;
}

.login-container input[type=button]:not(.rbDecorated):not(.rgAdd):not(.rgRefresh),
.login-container input[type=submit]:not(.rbDecorated):not(.rgAdd):not(.rgRefresh) {
    padding: 8px 15px;
    border: solid 1px #87764E;
    color: #fff;
    background-color: #87764E;
}

.login-container input[type=button]:not(.rbDecorated):not(.rgAdd):not(.rgRefresh):hover,
.login-container input[type=button]:not(.rbDecorated):not(.rgAdd):not(.rgRefresh):focus,
.login-container input[type=submit]:not(.rbDecorated):not(.rgAdd):not(.rgRefresh):hover,
.login-container input[type=submit]:not(.rbDecorated):not(.rgAdd):not(.rgRefresh):focus {
    background-color: #A19068;
}

.login-container input[type=button].alt:not(.rbDecorated):not(.rgAdd):not(.rgRefresh),
.login-container input[type=submit].alt:not(.rbDecorated):not(.rgAdd):not(.rgRefresh) {
    padding: 8px 15px;
    color: #A19068;
    background-color: transparent;
}

.login-container input[type=button].alt:not(.rbDecorated):not(.rgAdd):not(.rgRefresh):hover,
.login-container input[type=button].alt:not(.rbDecorated):not(.rgAdd):not(.rgRefresh):focus,
.login-container input[type=submit].alt:not(.rbDecorated):not(.rgAdd):not(.rgRefresh):hover,
.login-container input[type=submit].alt:not(.rbDecorated):not(.rgAdd):not(.rgRefresh):focus {
    color: #fff;
    background-color: #A19068;
}

span.success {
    display: block;
    font-size: 0.75rem;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 1rem;
    margin-top: -1px;
    padding: 0.375rem 0.5625rem 0.5625rem;
    background: #43AC6A;
    color: #fff
}

/*=========================/
    #CASE DETAILS
/=========================*/
.case-status-row .columns:not(:last-of-type) {
    margin-bottom: 0.5rem;
}


@media screen and (max-width: 40em) {
    .RadWindow {
        position: fixed !important;
        top: 50% !important;
        left: 50% !important;
        -webkit-transform: translate(-50%, -50%) !important;
                transform: translate(-50%, -50%) !important;
    }

    #header .columns {
        margin-bottom: 0.5rem;
    }

    .case-status-row .case-status-text,
    .case-status-row .status-select {
        float: left;
        margin: 1rem 0 0.5rem;
    }

    .case-status-row .case-status-text {
        margin-right: 1.5rem;
    }

    .case-status-row .btn-case-status {
        float: left;
        clear: both;
    }

    .welcome {
        font-size: inherit;
    }

    .main-nav .RadMenu_Glow,
    .main-nav .RadMenu_Glow li {
        font-size: inherit;
    }

    .main-nav .RadMenu_Glow .rmHorizontal .rmItem {
        height: auto;
    }

    .notification-icon {        
        position: absolute;
        top: 10px;
        right: 10px;
    }

    .notification-icon svg {
        fill: #dbd8c7;
    }

    .notification-panel {
        position: absolute;
        top: 100%;
        right: -10px;
        width: 300px;
        min-height: 300px;
        border: solid 1px #84754d;
        border-right: none;
        border-radius: 0;
        border-top-left-radius: 9px;
        border-bottom-left-radius: 9px;
        padding: 15px;
        background: #fff;    
        transition: all 0.25s;
    }
    
    .pageRowSpacing .row {
        padding-top: 0;
        padding-bottom: 0;
    }

    .pageRowSpacing .columns:nth-of-type(even) {
        margin-bottom: 10px;
    }

    .pageRowSpacing-alt .columns:nth-of-type(n) {
        margin-bottom: 0;
    }

    .pageRowSpacing-alt .columns .columns {
        margin-bottom: 10px;
    }
}


@media screen and (max-width: 1900px) {
    #middlecontent,
    .width-container {
        width: 85%;
        height: auto;
    }
}

@media screen and (max-width: 1660px) {
    #middlecontent,
    .width-container {
        width: 83%;
        height: auto;
    }
}

@media screen and (max-width: 1460px) {
    #middlecontent,
    .width-container {
        width: 80%;
    }
}

@media screen and (max-width: 1260px) {
    #middlecontent,
    .width-container {
        width: 90%;
    }
}

#mainContent_casePhoto1_fvPhoto {
    margin-left: auto;
    margin-right: auto;
}

/*begin flexbox sticky footer*/
/*https://github.com/philipwalton/solved-by-flexbox/blob/master/assets/css/components/site.css*/
html,
body,
#mainForm{
  height: 100%;
}

#mainForm {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-flex-direction: column;
    -o-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100%;
}

#mainForm > * {
    -webkit-box-flex: 0;
         -webkit-flex: 0 0 auto;
             -ms-flex: 0 0 auto;
            flex: 0 0 auto;
}

#mainForm > #wrapper {
  -webkit-box-flex: 1;
       -webkit-flex: 1 0 auto;
           -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

#mainForm > #wrapper:after {
  content: '\00a0';
  display: block;
  height: 0;
  visibility: hidden;
}
/* end flexbox sticky footer */ 